// creator  : weidu.exe (version 23100)
// argument : _NOBW9.DLG
// game		 : .
// source	 : ./override/_NOBW9.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_NOBW9~

IF ~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #81717 /* ~Good evening.  I trust your stay here at the Low Lantern has been fun?  You certainly don't look Baldurian; what exotic locales do you hail from?~ */
  IF ~~ THEN REPLY #81718 /* ~We're all from the utter east.  We've come to the Sword Coast in order to experience the wonders we've heard about at home.~ */ GOTO 1
  IF ~~ THEN REPLY #81719 /* ~We hail from Cormyr; we're just simple merchants.~ */ GOTO 2
  IF ~~ THEN REPLY #81720 /* ~We're adventurers out of Waterdeep.  With all of the troubles in this region, we thought it would be the place to ply our trade.~ */ GOTO 3
  IF ~~ THEN REPLY #81721 /* ~We're a motley band, really.  Most of us come from here or there.  Right now we're investigating all of the troubles that have been plaguing this region as of late.~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #81722 /* ~The Utter East!  You must have traveled very far.  Well, I hope you find our city to your liking, it would be terrible for you to be disappointed after coming so far.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #81723 /* ~Merchants.  Oh pooh, I thought you were exciting folk.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #81724 /* ~Adventurers!  So you must be in the business of fighting dreadful beasts and such things.  All of you must be so very brave to take up such a profession.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.3
  SAY #81725 /* ~Hmmmm.  Very interesting.  I wish you well in your investigations.~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 5 // from:
  SAY #81726 /* ~Hello again.~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 6 // from:
  SAY #81727 /* ~I've heard quite a bit about what's been going on around town.  Most of the talk's about iron, and so quite boring really.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from:
  SAY #76339 /* ~I'll not have you near me!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 8 // from:
  SAY #74023 /* ~~ */
  IF ~~ THEN EXIT
END
